MPERR(3)

SYNOPSIS
SUBROUTINE MPERR

NAME
mperr - Subsidiary to DQDOTA and DQDOTI

LIBRARY
SLATEC

TYPE
ALL (MPERR-A)

AUTHOR
(UNKNOWN)

DESCRIPTION
This routine is called when a fatal error condition is encountered, and after a message has been written on logical unit LUN.

SEE ALSO
DQDOTA, DQDOTI, MPBLAS

ROUTINES CALLED
(NONE)

COMMON BLOCKS
MPCOM

REVISION HISTORY (YYMMDD)
791001 DATE WRITTEN ?????? Modified for use with BLAS. Blank COMMON changed to named COMMON. R given dimension 12.
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)
930124 Increased Array size in MPCON for SUN -r8. (RWC)